<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework 5</title>
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <div class="header-logo">
        <a href="#" class="header-logo-link"
          ><img src="img/logo 3.png" alt="logo" class="header-logo-img"
        /></a>
        <div class="header-logo-title">
          <p class="header-logo-title-text">
            <a href="#" class="header-logo-link">MILAN</a>
          </p>
          <p class="header-logo-title-text-1">
            <a href="#" class="header-logo-link-1">HOLIDAYS</a>
          </p>
        </div>
      </div>
      <div class="header-contacts">
        <p class="header-contacts-mail">
          <a href="#" class="header-contacts-link">tours@milanoholidays.com</a>
        </p>
        <p class="header-contacts-phone">
          <a href="#" class="header-contacts-link">+39 338 709 0880</a>
        </p>
      </div>
    </header>
    <main class="cards">
      <a href="#" class="card-1">
        <img src="img/image.jpg" alt="card-img" class="card-1-img" />
        <div class="card-1-tour">
          <div class="card-1-tour-info">
            <p class="card-1-tour-info-from">from</p>
            <p class="card-1-tour-info-price">€150</p>
          </div>
          <div class="detail">
            <p class="detail-text">View Details</p>
            <img src="img/row.png" alt="row" />
          </div>
        </div>
        <p class="card-1-text">Shopping Tours</p>
      </a>

      <a href="#" class="card-1">
        <img src="img/image (1).jpg" alt="card-img" class="card-1-img" />
        <p class="card-1-text">Sightseeing Tours</p>
      </a>
      <a href="#" class="card-1">
        <img src="img/image (2).jpg" alt="card-img" class="card-1-img" />
        <p class="card-1-text">Food Tours</p>
      </a>
      <a href="#" class="card-1">
        <img src="img/image (3).jpg" alt="card-img" class="card-1-img" />
        <p class="card-1-text">Bars & Nightlife</p>
      </a>
      <a href="#" class="card-1">
        <img src="img/image (4).jpg" alt="card-img" class="card-1-img" />
        <p class="card-1-text">Art & Architecture</p>
      </a>
      <a href="#" class="card-1">
        <img src="img/image (5).jpg" alt="card-img" class="card-1-img" />
        <p class="card-1-text">Walking Tours</p>
      </a>
    </main>
    <footer class="footer">
      <p class="footer-text">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </p>
    </footer>
  </body>
</html>
